enigma2-plugins: add and use enigma2-plugin.inc for external plugins
[opendreambox.git] / meta-opendreambox / recipes-dreambox / enigma2-plugins / enigma2-plugin-extensions-enhancedmoviecenter_git.bb
1 SUMMARY = "EMC is an enhanced movielist replacement"
2 HOMEPAGE = "http://www.i-have-a-dreambox.com/wbb2/thread.php?threadid=156282"
3 LICENSE = "GPLv3+"
4 LIC_FILES_CHKSUM = "file://src/EnhancedMovieCenter.py;beginline=3;endline=20;md5=450164fbb85f5600d7527e78a47b314c"
5 DEPENDS = "gettext-native"
6 SRCREV = "4b081d65c5424a7b5ff1de3c127f9d93fa095897"
7 PV = "3.7.4+git${SRCPV}"
8
9 SRC_URI = "git://github.com/betonme/e2openplugin-EnhancedMovieCenter.git"
10
11 S = "${WORKDIR}/git"
12
13 inherit autotools-brokensep
14
15 RDEPENDS_${PN} = " \
16     python-json \
17     python-shell \
18     python-twisted-web \
19 "
20
21 require enigma2-plugin.inc